
#wb_header { height: 80px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 721px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 74px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: transparent none repeat-x scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/1aa65be81ca706afc7f0fa6bdac38dda.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 875px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 875px; overflow: visible; min-height: 875px; }
#wb_element_instance17 { top: 12px; left: 676px; min-width: 510px; width: 510px; min-height: 56px; height: 56px; display: block; z-index: 392; }
#wb_element_instance17 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance17, #wb_element_instance17 ul { text-align: right; }
#wb_element_instance17 ul ul { background: #000000 none repeat scroll right top; }
#wb_element_instance17 li { margin: 0px 0px 0px 0px; }
#wb_element_instance17 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 20px 20px 20px; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat-x scroll center center; }
#wb_element_instance17 li.over > a, #wb_element_instance17 li:focus > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #0097e3; line-height: 16px; background: transparent none repeat-x scroll center center; }
#wb_element_instance17 li.active > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #0097e3; line-height: 16px; background: transparent none repeat-x scroll center center; }
#wb_element_instance17:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance17:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance17:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance18 { top: 23px; left: 25px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 189; }
#wb_element_instance18 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance19 { top: 22px; left: 70px; min-width: 600px; width: 600px; min-height: 35px; height: 35px; display: block; z-index: 190; }
#wb_element_instance20 { top: 30px; left: 10px; min-width: 219px; width: 219px; min-height: 24px; height: 24px; display: block; z-index: 194; }
#wb_element_instance21 { top: 250px; left: 10px; min-width: 760px; width: 760px; min-height: 145px; height: 145px; display: block; z-index: 59; }
#wb_element_instance22 { top: 90px; left: 10px; min-width: 760px; width: 760px; min-height: 108px; height: 108px; display: block; z-index: 60; }
#wb_element_instance23 { top: 90px; left: 800px; min-width: 390px; width: 390px; min-height: 280px; height: 280px; display: block; z-index: 61; }
#wb_element_instance23 > .wb_shp { background: #00aaff; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 390px; height: 280px; }
#wb_element_instance24 { top: 30px; left: 10px; min-width: 1180px; width: 1180px; min-height: 42px; height: 42px; display: block; z-index: 62; }
#wb_element_instance25 { top: 430px; left: 10px; min-width: 1180px; width: 1180px; min-height: 261px; height: 261px; display: block; z-index: 64; }
#wb_element_instance26 { top: 165px; left: 930px; min-width: 128px; width: 128px; min-height: 128px; height: 128px; display: block; z-index: 65; }
#wb_element_instance26 img { width: 128px; height: 128px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { top: 616px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance28 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
